
/* Main Style Sheet  */
* {margin:0px; padding:0px; }
img { border:0px; }
body { background:#FFF; font-size:14px; font-family: Arial, Helvetica, sans-serif; color:#000;}


/* font Styles */ 
h1 {font-size:18px; color:#008FCB; line-height:20px; margin-bottom:10px; font-weight:normal;}
h2 {font-size:16px; color:#008FCB; line-height:20px; margin:20px 0 10px 0; font-weight:bold;}
h3 {}
h4 {}
h5 {} 
h6 {}

p  { line-height:22px; padding-top:5px; padding-bottom:10px;}
a:link 		{color:#008FCB; text-decoration: underline;}
a:visited 	{color:#008FCB; text-decoration: underline;}
a:hover 	{color:#000000; text-decoration: underline;}
a:active 	{color:#008FCB; text-decoration: underline;}
a:focus 	{outline-style: none;} 


/* header  */ 
#bg-top 	{width:100%; background:url(../images/bg-top.png) top repeat-x;}
#wrap-top 	{ width:980px; height:150px; margin-left:auto; margin-right:auto; padding:0;}	
#header 	{width:980px; overflow:hidden;}
.logo 		{float:left; margin:0;}


/* body */ 
#bg-body 	{width:100%; background:url(../images/bg.png) bottom repeat-x;}
#wrap-body 	{width:980px; margin-left:auto; margin-right:auto; padding-bottom:20px; background:#FFF;}	


/* top-right */	
.top-right 		{float:right; width:180px; margin-top:20px; font-size:23px; color:#FFF; text-align:right; background:url(../images/bg-phone.png) left no-repeat;}


/* banner */	
#banner {width:980px; height:360px; margin-bottom:40px;}
#banner-left {float:left; display:inline; width:680px;}


/* content */
#content-wrap {width:980px; clear:both;}
#content-wrap li {padding-left:25px; line-height:25px; background:url(../images/li.gif) no-repeat 10px 10px; list-style:none;}
#content-wrap ul {margin:10px 0; padding:0;}	
#content-wrap ol {margin:10px 0; padding:0;}

.content-home { float:left; width:640px; min-height:300px; margin-bottom:50px; padding:0 20px;}
.content-home h1 {text-transform:uppercase; }

.content-int { min-height:300px; margin-bottom:50px; padding:0 20px;}
.content-int h1 {text-transform:normal; }

.c-left 	{float:left; width:680px;}
.c-right 	{float:right; width:259px;}


/* btn-slideshow */	
.slideshow {width:680px; position:relative;}
.slideshow .box .link	{background:url(../images/bg-btn-slideshow.png) no-repeat; width:564px; height:52px; position:absolute; bottom:35px; left:-22px; font-size:18px; color:#FFF; padding:10px 0 0 40px; display:block; text-decoration:none; text-transform:uppercase; font-weight:bold;}


/* banner-int */	
.banner-int {width:680px; margin-bottom:50px; position:relative;}
.banner-int .box .link	{background:url(../images/bg-btn-slideshow.png) no-repeat; width:200px; height:52px; position:absolute; top:30px; left:-22px; font-size:18px; color:#FFF; padding:10px 0 0 40px; display:block; text-decoration:none; text-transform:uppercase; font-weight:bold;}


/* panel-portfolio */	
#panel-portfolio {float:right; width:259px; position:relative;}
#panel-portfolio .box .link	{background:url(../images/bg-btn.png) no-repeat; width:216px; height:52px; position:absolute; bottom:35px; left:-22px; font-size:18px; color:#FFF; padding:10px 0 0 40px; display:block; text-decoration:none; text-transform:uppercase; font-weight:bold;}

#panel-portfolio-int {float:right; width:259px; margin-bottom:30px; position:relative;}
#panel-portfolio-int .box .link	{background:url(../images/bg-btn.png) no-repeat; width:216px; height:52px; position:absolute; top:30px; left:-22px; font-size:18px; color:#FFF; padding:10px 0 0 40px; display:block; text-decoration:none; text-transform:uppercase; font-weight:bold;}


/* panel-services */	
#panel-services { float:right; width:219px; min-height:300px; padding:20px; background:url(../images/bg-panel-services.png) #0093D0 top no-repeat; position:relative;}
#panel-services .box .link	{background:url(../images/bg-btn.png) no-repeat; width:216px; height:52px; position:absolute; top:30px; left:-22px; font-size:18px; color:#FFF; padding:10px 0 0 40px; display:block; text-decoration:none; text-transform:uppercase; font-weight:bold;}
#panel-services li { padding-left:25px; line-height:35px; background:url(../images/li.png) no-repeat 5px 12px; list-style:none; font-size:16px; color:#FFF;}
#panel-services ul { margin-top:70px; padding:0;}


/* nav */
#nav-wrap 	{margin:0; padding:0; height:47px; background:url(../images/bg-nav.jpg) no-repeat;}
#nav 		{float:right; list-style:none; margin:0; padding:15px 0 0 0; overflow:hidden; font-weight:normal; font-size:13px; text-transform:uppercase;}
#nav li 	{float:left;  margin:0; padding:0 14px 0 14px; display:block;}
#nav a 		{display:block; text-align:center; color:#0081B8; text-decoration:none;}
#nav a:hover {color:#000; text-decoration:none;}

#nav .nav-last  {padding-right:0;}


/* contact form */
.contact-label {float:left; width:200px; text-align:right; margin-right:10px;}
.contact-text {border: 1px solid #000; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; padding:2px; width:190px; background:#FFFFFF; margin:0;}


/* portfolio  */
.portfolio-img	{float:left; margin:20px 10px 0px 10px; width:200px; text-align:center; font-size:12px;}


/* image styles */
.image-box 	{ border:1px solid #dfdfdf; padding:2px; margin-bottom:20px; }


/* clears   */
.clear 		{clear:both; height:0px; width:100%; }


/* footer styles */	
#footer-wrap {width:100%; clear:both; height:51px; background:url(../images/bg-footer.png) repeat-x;}
#footer 	{width:980px; margin-left:auto; margin-right:auto; height:51px}
#footer  p	{margin:0px 20px; padding:0px; font-size:12px; color:#FFFFFF; line-height:51px; }	
#footer  a:link 	{color:#FFFFFF; text-decoration: none;}
#footer  a:visited 	{color:#FFFFFF; text-decoration: none;}
#footer  a:hover	{color:#FFFFFF; text-decoration: underline;}
#footer  a:active	{color:#FFFFFF; text-decoration: none;}


/*	jQuery Toggle with CSS &   */
h4.trigger {
	padding: 0 0 0 50px;
	margin: 5px 0 5px 20px;
	background: url(../images/h2_trigger_a.png) no-repeat;
	height: 40px;
	line-height: 40px;
	width: 500px;
	font-size: 18px;
	font-weight: normal;
	float: left;
}
h4.trigger a {
	color: #FFF;
	text-decoration: none;
	display: block;
	margin-top:0px;
}
h4.trigger a:hover { color:#008FCB; }
h4.active {background-position: left bottom;} /*--When toggle is triggered, it will shift the image to the bottom to show its "opened" state--*/
.toggle_container {
	margin: 0 0 10px 20px;
	padding: 0;
	border-top: 1px solid #d6d6d6;
	background: #f0f0f0 url(../images/toggle_block_stretch.gif) repeat-y left top;
	overflow: hidden;
	width: 550px;
	clear: both;
}
.toggle_container .block {
	font-size:0.9em;
	padding: 20px; /*--Padding of Container--*/
	background: url(../images/toggle_block_btm.gif) no-repeat left bottom; /*--Bottom rounded corners--*/
}
.toggle_container p {line-height:18px;}
.toggle_container h2 {margin:0 0 10px 0;}